<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>Ochui_concentration</Name>
        <File>custom/Ochui_concentration.tga</File>
    </Texture>


    <VerticalResizeImageTemplate>
        <Name>bag_bg</Name>
        <Width>134</Width>
        <TopHeight>22</TopHeight>
        <RepeatHeight>1</RepeatHeight>
        <BottomHeight>8</BottomHeight>
        <Texture>
            <TextureName>Ochui_concentration</TextureName>
            <Top>
                <X>0</X>
                <Y>0</Y>
            </Top>
            <Repeat>
                <X>0</X>
                <Y>22</Y>
            </Repeat>
            <Bottom>
                <X>0</X>
                <Y>24</Y>
            </Bottom>
        </Texture>
    </VerticalResizeImageTemplate>


    <ListBoxTemplate>
        <Name>listbox_nobg_sm_bright</Name>
        <LinePadding>4</LinePadding>
        <CellPadding>6</CellPadding>
        <LabelLength>80</LabelLength>
        <ScrollbarTemplate></ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>true</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <TextFont>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>244</G>
                <B>199</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ImageAreaTemplate>
        <Name>fond_conc_ochi</Name>
        <TextureName>page4</TextureName>
        <Size>
            <X>134</X>
            <Y>13</Y>
        </Size>
        <TopLeft>
            <X>7</X>
            <Y>91</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <HorizontalResizeImageTemplate>
        <Name>or_plein_ochi</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>199</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page4</TextureName>
            <Left>
                <X>13</X>
                <Y>109</Y>
            </Left>
            <Repeat>
                <X>13</X>
                <Y>109</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>or_plein_ochi_sf</Name>
        <ForegroundHResizeTemplate>or_plein_ochi</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate></BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <WindowTemplate>
        <Name>group_buffs</Name>
        <WindowId>group_buffs</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>134</TitleWidth>
        <TitleHeight>8</TitleHeight>
        <Width>134</Width>
        <Height>30</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>8</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>134</MinWidth>
        <MinHeight>30</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!--menudéroulant-->


        <VerticalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>bag_bg</TemplateName>
            <Height>30</Height>
        </VerticalResizeImageDef>


        <!--contenu-->


        <ListBoxDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>7</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>118</Width>
            <Height>0</Height>
            <TemplateName>listbox_nobg_sm_bright</TemplateName>
            <AdapterName>conc_list</AdapterName>
            <Sorting>true</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!--Background-->


        <ImageAreaDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>fond_conc_ochi</TemplateName>
        </ImageAreaDef>


        <!--barreconc-->


        <StatusBarDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>7</X>
                <Y>0</Y>
            </Position>
            <TemplateName>or_plein_ochi_sf</TemplateName>
            <AdapterName>concentration</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>7</X>
                <Y>0</Y>
            </Position>
            <TemplateName>eclat_plein_ochi_sf</TemplateName>
            <AdapterName>concentration</AdapterName>
            <Width>120</Width>
        </StatusBarDef>


        <!--conc-->


        <HorizontalResizeImageDef>
            <Position>
                <X>1</X>
                <Y>8</Y>
            </Position>
            <TemplateName>fond_texte_large</TemplateName>
            <Width>47</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>10</X>
                <Y>9</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>100</Width>
            <Height>15</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>200</R>
                <G>188</G>
                <B>97</B>
                <A>255</A>
            </Color>
            <Adapter>concentration</Adapter>
        </ScalarLabelDef>


        <LabelDef>
            <Position>
                <X>31</X>
                <Y>9</Y>
            </Position>
            <Color>
                <R>200</R>
                <G>188</G>
                <B>97</B>
                <A>255</A>
            </Color>
            <FontName>verd9</FontName>
            <Width>32</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>%</Data>
        </LabelDef>


        <!--boutons-->


        <ButtonDef>
            <Position>
                <X>88</X>
                <Y>8</Y>
            </Position>
            <TemplateName>OchUI_bouton_bas</TemplateName>
            <Label>Buffs</Label>
            <OnClickEvent>ToggleConcentration</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
